Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002586Piwigonavigationpublic2012.03.02 15:092012.04.03 22:34
Reporterplg 
Assigned Tomistic100 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.4.0RC2Fixed in Version2.4.0RC2 
Summary0002586: simpler sort order labels on gallery side
Descriptionhttp://piwigo.org/forum/viewtopic.php?id=18790 [^]

Now that we have clean sort order labels on administration screen, we should use a subset on gallery side:

default
photo title, A ? Z
photo title, Z ? A
date created, new ? old
date created, old ? new
date posted, new ? old
date posted, old ? new
rating score, high ? low
rating score, low ? high
visits, high ? low
visits, low ? high
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships
related to 0002366closed invert sort order 

-  Notes
(0006169)
svn (reporter)
2012.03.31 12:24

[Subversion] r13839 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2586: simpler sort order labels on gallery side
(0006170)
svn (reporter)
2012.03.31 12:27

[Subversion] r13840 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2586: add capitals to sort labels on admin

- Issue History
Date Modified Username Field Change
2012.03.02 15:09 plg New Issue
2012.03.02 15:09 plg Status new => assigned
2012.03.02 15:09 plg Assigned To => mistic100
2012.03.02 15:09 plg browser => any
2012.03.02 15:09 plg Web server => Apache 1.3.x
2012.03.31 12:24 svn Checkin
2012.03.31 12:24 svn Note Added: 0006169
2012.03.31 12:27 svn Checkin
2012.03.31 12:27 svn Note Added: 0006170
2012.04.03 22:34 plg Status assigned => closed
2012.04.03 22:34 plg Resolution open => fixed
2012.04.03 22:34 plg Fixed in Version => 2.4.0RC2
2012.05.02 15:16 plg Relationship added related to 0002366


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker